---
# file: roles/sonarqube/handlers/main.yml

- name: systemctl daemon_reload
  ansible.builtin.systemd:
    daemon_reload: yes

- name: restart sonarqube
  ansible.builtin.systemd:
    name: sonarqube
    state: restarted
